html{
    font-size: 30px;
}
body{
    font-size: 20px;
}
.style01 {
    background-color: khaki;
    color:red;
    font-family: 'Times New Roman', Times, serif;
    font-style: italic;
    font-weight: bold;
    font-size: 0.75em;
    padding-top: 30px;
    margin-top: 0px;
}
.style02{
    background-color:blue;
    color:white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.5rem;
    padding-left:50px;
    padding-top:50px;
    margin-top: 20px;
}

.style03{
    background-color:orange;
    color:black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1rem;
    margin-top: 0;
}

.style04{
    background-image: url("./cute\ thumb01.png");
    color:black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.5rem;
    margin-top: 0;
    background-repeat: no-repeat;
    height: 233px;
}

.style05{
    background-image: url("./cute\ thumb01.png");
    color:white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.5rem;
    margin-top: 0;
    background-repeat:repeat;
    height: 233px;
}

.style06{
    background-image: url("./cute\ thumb01.png");
    background-size: 150px;
    background-position: center;
    color:#ff69e3;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.5em;
    height: 200px;
    background-repeat: no-repeat;
    background-color: grey;
    background-clip:border-box;
    border: 2px dashed blue;
}

.style07{
    background:pink ;
    padding:1.4em;
    background-clip: content-box;/* как фон выводится относительно границ */
    color:black;
    font-family: Arial, Helvetica, sans-serif;
    font-size:1em;
    border:2px dotted blue;
}

.style08{
    width: 800px;
    background-image: url('./sd.png'), url('./cute\ thumb01.png');
    background-position: top right, 0px 0px;
    background-origin: content-box, padding-box; /* как позиционируется изображение границ */
    background-repeat: no-repeat,no-repeat;
    background-color: purple;
    padding:100px;
}